SciQLOP - User story #1946

Gestion de I'échec d'une acquisition
28/08/2017 09:32 AM - Anonymous

Status: New Spent time: 0.00 hour

Priority: Normal

Assignee:

Category: legacy

Target version:

Story points: 3 Module:

Description

Subtasks:

Task # 1947: Mettre en place un timeout lié a la perte de débit New
Task # 1948: Lancer I'annulation de la requéte en cas de timeout de débit New
History

#1 - 27/09/2017 10:20 AM - Anonymous
- Sprint changed from sprint8 to Sprint9
- Position changed from 242 to 4

#2 - 14/02/2019 10:06 AM - Nicolas Aunai
- Category set to legacy
